.mooclub-stage-main {
    background: url(../../Images/seatchart/Z-rock_seatchart-MooClub.png) no-repeat;
    background-size: cover;
    height: 680px;
    width: 750px;
    position: relative;
}

.mooclub-planner-box-A {
    position: absolute;
    top: 343px;
    left: 77px;
    width: 10px;
}

.mooclub-planner-box-B {
    position: absolute;
    top: 327px;
    left: 166px;
    width: 10px;
}

.mooclub-planner-box-C {
    position: absolute;
    top: 327px;
    left: 276px;
    width: 10px;
}

.mooclub-planner-box-D {
    position: absolute;
    top: 327px;
    left: 386px;
    width: 10px;
}

.mooclub-planner-box-E {
    position: absolute;
    top: 327px;
    left: 495px;
    width: 10px;
}

.mooclub-planner-box-F {
    position: absolute;
    top: 343px;
    left: 603px;
    width: 10px;
}

.mooclub-planner-box-G {
    position: absolute;
    top: 191px;
    left: 132px;
    width: 10px;
}

.mooclub-planner-box-H {
    position: absolute;
    top: 191px;
    left: 250px;
    width: 10px;
}

.mooclub-planner-box-I {
    position: absolute;
    top: 191px;
    left: 368px;
    width: 10px;
}

.mooclub-planner-box-J {
    position: absolute;
    top: 191px;
    left: 488px;
    width: 10px;
}

.mooclub-planner-box-K {
    position: absolute;
    top: 207px;
    left: 603px;
    width: 10px;
}

.mooclub-planner-box-L {
    position: absolute;
    top: 57px;
    left: 181px;
    width: 10px;
}

.mooclub-planner-box-M {
    position: absolute;
    top: 57px;
    left: 293px;
    width: 10px;
}

.mooclub-planner-box-N {
    position: absolute;
    top: 57px;
    left: 406px;
    width: 10px;
}

.mooclub-planner-box-O {
    position: absolute;
    top: 57px;
    left: 515px;
    width: 10px;
}

.mooclub-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 33px;
    height: 36px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
}

.mooclub-planner-seat-number {
    padding-left: 12px;
    height: 50px;
    display: block;
    padding-top: 10px;
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

.MCsp1 {
    position: absolute;
    transform:rotate(-45deg);
}

.MCsp2 {
    transform: rotate(45deg);
    position: absolute;
    left: 44px;
}

.MCmp1 {
    position: absolute;
    transform: rotate(-45deg);
}

.MCmp2 {
    transform: rotate(45deg);
    position: absolute;
    left: 64px;
}

.MCmp3 {
    transform: rotate(-135deg);
    position: absolute;
    top: 64px;
}

.MClp1 {
    position: absolute;
    transform: rotate(-45deg);
}

.MClp2 {
    transform: rotate(45deg);
    position: absolute;
    left: 70px;
}

.MClp3 {
    transform: rotate(-135deg);
    position: absolute;
    top: 70px;
}

.MClp4 {
    transform: rotate(135deg);
    position: absolute;
    top: 70px;
    left: 70px;
}